.min-spend {
    text-align: center;
    color: #fff;
    padding: 0px 11px;
}

.swsd {
    margin-top: 40px;
    color: #fff;
}

.swsd a.bluelink {
    color: #4a90e2;
}

img.client-logo {
    margin: 90px 0px 0px;
}

.Gpartner {
    position: absolute;
    right: 0px;
}

.cta {position: relative; top: 30px; margin: 30px 0;}
.nav-container .bar.bar-2 {padding-right: 80px;}



@media all and (min-height: 100px) and (max-height: 600px) {
 
  .get-more, .be-found {
    height: 50vh;
    min-height: 380px;
  }
  
 section.cover.height-50.imagebg {
    min-height: 380px;
  }
  
 .get-more .pos-vertical-center, .be-found .pos-vertical-center  {
    position: relative;
    top: 30px;
    transform: none;
    -webkit-transform: none;
  }

}



@media all and (min-height: 600px) and (max-height: 709px) {
 
  .get-more, .be-found {
    height: 50vh;
    min-height: 380px;
  }
  
 section.cover.height-50.imagebg {
    min-height: 380px;
  }
  
  
 .get-more .pos-vertical-center, .be-found .pos-vertical-center  {
    position: relative;
    top: 30px;
    transform: none;
    -webkit-transform: none;
  }


    section.unpad {
        overflow: visible;
        position: relative;
        top: 0px;
  }
}